Subject: Re: git: list of my complaints about future graft removal

From: Bagas Sanjaya <[email-masked]>
Date: Wed, 20 Aug 2025 21:11:30 +0700

On Tue, Aug 19, 2025 at 05:57:08PM +0400, Askar Safin wrote:
> * As well as I understand, "git clone --depth=1" rely on grafts, too.
> I hope "git clone --depth=1" will continue to work.

So shallow clones should use git-replace(1) under the hood (both on initial
clone, deepening with --shallow-since and --unshallow), right?

Thanks.

-- 
An old man doll... just what I always wanted! - Clara